Subject: Re: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 30 Aug 2021 16:24:03 -0400

Hello,

Christopher Howard <[email-masked]> writes:

> I've kept RG on my list of contacts but have never received any
> messages from him, and he doesn't seem to get mine.
>
> I still have my system frozen to use the older working version of
> linphone, through the trick of using an inferior in my manifest
> file. I have not recently tested anything newer than that.

Thank you (both) for the update.  IIRC the issue occurs only when using
Linphone accounts (not generic SIP ones), am I correct?

If so, I'll at least edit the title.

If we can't get to the bottom of it, perhaps upstream (Belladone) could
be of help?  If there are no obvious error messages, there's not much to
troubleshoot.  It's their software and their service, hopefully they
have a clue! :-)

Maxim